Bug 447804 - PPC Platform not supported
PPC Platform not supported
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: spicebird (Show other bugs)
8
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F-ExcludeArch-ppc
  Show dependency treegraph
 
Reported: 2008-05-21 17:04 EDT by Steven M. Parrish
Modified: 2009-01-07 16:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-07 16:51:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven M. Parrish 2008-05-21 17:04:45 EDT
Description of problem:


Will not compile on PPC.  Upstream developers do not support PPC platform at
this time.  Will continue to monitor.
Comment 1 David Woodhouse 2008-05-22 04:43:44 EDT
What needs doing? The underlying nspr runtime should be fine. Have they
introduced new low-level stuff which needs implementing for PPC, or is it just
that they're writing buggy code? 
Comment 2 Bug Zapper 2008-11-26 05:44:47 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-12-28 16:37:01 EST
spicebird-0.7-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/spicebird-0.7-1.fc10
Comment 4 Fedora Update System 2009-01-07 16:51:04 EST
spicebird-0.7-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.